/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_design_styles function */
body { font-family: Montserrat;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_design_styles function */
::selection { background: #ebbdd4;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_design_styles function */
::-moz-selection { background: #ebbdd4;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h1_styles function */
h1 { font-family: Montserrat;font-size: 80px;letter-spacing: 0px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h2_styles function */
h2 { color: #000000;font-family: Montserrat;font-size: 42px;line-height: 48px;font-weight: 500;letter-spacing: -0.5px;margin-top: 30px;margin-bottom: 30px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h3_styles function */
h3 { font-family: Montserrat;font-size: 34px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h4_styles function */
h4 { font-family: Montserrat;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h5_styles function */
h5 { font-family: Montserrat;font-size: 30px;line-height: 40px;font-style: normal;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_h6_styles function */
h6 { color: #eb6dac;font-family: Caveat;font-size: 60px;line-height: 54px;font-style: normal;font-weight: 400;margin-top: 0px;margin-bottom: 25px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_text_styles function */
p { color: #333333;font-family: Montserrat;font-size: 16px;line-height: 25px;font-style: normal;font-weight: 500;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_link_styles function */
a, p a { color: #eb6dac;text-decoration: none;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_link_hover_styles function */
a:hover, p a:hover { color: #ebbdd4;text-decoration: none;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ebbdd4;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-family: Montserrat;border-color: rgba(255, 255, 255, 1);border-width: 3px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #303030;background-color: rgba(254, 215, 0, 1);border-color: rgba(254, 215, 0, 1);padding-left: 50px;padding-right: 50px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(48, 48, 48, 1);border-color: rgba(48, 48, 48, 1);}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-weight: 500;border-color: rgba(255, 255, 255, 1);border-width: 3px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(235, 109, 172, 1);border-color: rgba(235, 109, 172, 1);padding-left: 50px;padding-right: 50px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #303030;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 111px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;border-width: 1px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { border-color: rgba(255, 255, 255, 1);border-radius: 0px;padding-left: 50px;padding-right: 50px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/contactform7/custom-styles/contact-form.php roam_mikado_contact_form7_button_hover_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/error404/custom-styles/custom-styles.php roam_mikado_404_header_general_styles function */
.mkdf-404-page .mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/error404/custom-styles/custom-styles.php roam_mikado_404_footer_top_general_styles function */
.mkdf-404-page .mkdf-content { background-image: url(https://test.visitantiguabarbuda.com/wp-content/uploads/error-page-background-img-1.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/error404/custom-styles/custom-styles.php roam_mikado_404_title_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-title { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/error404/custom-styles/custom-styles.php roam_mikado_404_subtitle_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-subtitle { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/error404/custom-styles/custom-styles.php roam_mikado_404_text_styles function */
.mkdf-404-page .mkdf-page-not-found .mkdf-404-text { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/error404/custom-styles/custom-styles.php roam_mikado_404_searchform_styles function */
.mkdf-404-page .mkdf-page-not-found form.searchform .input-holder { color: #fff;border-color: #fff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php roam_mikado_fixed_header_styles function */
.mkdf-fixed-wrapper.fixed .mkdf-main-menu > ul > li > a { font-size: 12px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php roam_mikado_fullscreen_menu_general_styles function */
nav.mkdf-fullscreen-menu ul li, .mkdf-fullscreen-above-menu-widget-holder, .mkdf-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: 90px;background-color: #000000;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav { background-color: #000000;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h5 { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a:hover, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h5:hover { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav ul ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h5 { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-ancestor > a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-item > a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li a:hover, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h5:hover { color: #eb6dac;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 24px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 24px !important;}

			}
		/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 90px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php roam_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opened a { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php roam_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 91px;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a:hover { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li.mkdf-active-item > a { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li > a:hover { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li.mkdf-active-item > a { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li > a:hover { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.mkdf-fixed-wrapper) .mkdf-main-menu > ul > li.mkdf-active-item > a { color: #eb6dac;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a:hover, .mkdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #eb6dac !important;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a:hover, .mkdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #eb6dac !important;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-drop-down .second .inner ul li ul li a:hover, .mkdf-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .second .inner ul li ul li.current-menu-item > a { color: #eb6dac !important;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li ul li a:hover, .mkdf-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .mkdf-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #eb6dac !important;}

/* generated in /home/visitan2/public_html/test/wp-content/themes/roam/framework/modules/title/admin/custom-styles/title-custom-styles.php roam_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { color: #ffffff;font-size: 80px;}

